using UnityEngine;
using System.Collections;

public class BlockBehavior : MonoBehaviour 
{
	void OnCollisionEnter () 
	{
        GameManager.gameManagerRef.HitBlock();
        Destroy(gameObject);
	}
}
